/*
Theme Name: Storefront Child
Theme URI: https://woocommerce.com/storefront
Template: storefront
Author: WP Webnet
Author URI: https://www.wpwebnet.com/
Description: Storefront is the perfect theme for your next WooCommerce project. Designed and developed by WooCommerce Core developers, it features a bespoke integration with WooCommerce itself plus many of the most popular customer facing WooCommerce extensions. There are several layout &amp; color options to personalise your shop, multiple widget regions, a responsive design and much more. Developers will love it's lean and extensible codebase making it a joy to customize and extend. Looking for a WooCommerce theme? Look no further!
Tags: e-commerce,two-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,featured-images,full-width-template,threaded-comments,accessibility-ready,rtl-language-support,footer-widgets,sticky-post,theme-options
Version: 2.2.5.1511319457
Updated: 2017-11-22 05:57:37

*/
@import url('../storefront/style.css');

/*website layout*/
.hentry {
    margin: 0;
}
/*
.wp-post-image {
    display: none;
}
*/
.col-full {
max-width:100%;
padding:0;
margin: 0;
}
header.entry-header {
display:none;
}
.entry-content {
max-width:100%!important;
width: 100% !important;
}
main#main {
    padding-top: 0px ;
    margin-bottom: 0px ;
}
nav.woocommerce-breadcrumb {
    display: none;
}
div#primary {
    width: 100%;
    margin: 0px;
}
.page-template-template-homepage .type-page {
    padding-top: 0px;
    padding-bottom: 0px;
}
footer#colophon {
    padding: 0px;
    margin: 0px;
}
.footer-widgets.row-1.col-1.fix {
    padding: 0px;
}
div#content {
    margin-top: 130px;
}
.site-info {
    padding: 0px;
}
div#elementor-library-2 {
    margin: 0;
}

/*header*/
.site-header {
background-color:#fff;
color:#9ecb3a;
}
.custom-logo-link {
float:right!important;
}
header#masthead {
    padding: 0px;
    position: fixed;
    width: 100%;
}
.site-search {
display:none;
}
li#wpmenucartli {
    background: #9ecc3b;
	color:#1c1c1c !important;
}
a.wpmenucart-contents {
    color: #fff !important;
}
nav#site-navigation {
    display: inline;
    margin: 0px;
    float: none !important;
}
.site-branding {
    float: right !important;
    margin: 0px !important;
}
.storefront-primary-navigation {
    display: inline;
    width: max-content;
    margin-top: -98px;
    padding: 0px !important;
    float: left;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
}
.site-header .site-branding {
    display: none;
    float: none;
}
.woocommerce-active .site-header .site-header-cart {
       width: 0%;
    float: none;
    display: none;
}
.woocommerce-active .site-header .main-navigation {
    width: max-content;
    float: left;
    margin-right: 0%;
}
.site-header-cart .cart-contents {
    padding: 10px;
    text-align: left;
}
.site-header-cart .cart-contents:after {
    float: left;
}

.storefront-primary-navigation {
    display: inline;
    width: max-content;
    margin-top: -98px;
    padding: 0px !important;
    float: left;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

@media (min-width: 320px) and (max-width: 767px) {
.storefront-primary-navigation {
    margin-top: 52px;
}
    div#content {
    margin-top: 120px;
}

}

form#wpum-submit-registration-form,.wpum-template.wpum-form.wpum-login-form {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
}
fieldset.fieldset-user_email,fieldset.fieldset-user_password,fieldset.fieldset-user_firstname,fieldset.fieldset-user_lastname,fieldset.fieldset-username,fieldset.fieldset-password,fieldset.fieldset-remember {
    padding: 20px;
}

/*homepage body*/
.page-template-template-homepage .type-page {
padding-top:0;
padding-bottom:0;
position:relative;
}
.page-template-template-homepage:not(.has-post-thumbnail) .site-main {
padding-top:0;
}

/*woo*/
span.onsale {
    position: absolute;
    top: 0px;
    right: 0px;
	 background-color: #5fad00;
    border-top: 4px solid #008208;
    border-bottom: 4px solid #008208;
	    color: #fff;
}
div#footer-store h2.woocommerce-loop-product__title {
    color: #fff;
}
div#footer-store span.woocommerce-Price-amount.amount {
    color: #fff;
    font-weight: 800;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    background-color: #5fad00;
    border-top: 4px solid #008208;
    border-bottom: 4px solid #008208;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover {
    background-color: #008208;
    border-top: 4px solid #008208;
    border-bottom: 4px solid #008208;
    transition: 0.5s; 
}
button.single_add_to_cart_button.button.alt {
    background-color: #5fad00;
    border-top: 4px solid #008208;
    border-bottom: 4px solid #008208;
        font-family: "heebo", sans-serif;

}
button.single_add_to_cart_button.button.alt:hover {
    background-color: #008208;
    border-top: 4px solid #008208;
    border-bottom: 4px solid #008208;
    transition: 0.5s; 
}
a.button.product_type_simple.ajax_add_to_cart  {
    background-color: #5fad00;
    border-top: 4px solid #008208;
    border-bottom: 4px solid #008208;
        font-family: "heebo", sans-serif;

}
a.button.product_type_simple.ajax_add_to_cart:hover {
    background-color: #008208;
    border-top: 4px solid #008208;
    border-bottom: 4px solid #008208;
    transition: 0.5s; 
}
a.added_to_cart.wc-forward  {
    background-color: #5fad00;
    border-top: 4px solid #008208;
    border-bottom: 4px solid #008208;
        font-family: "heebo", sans-serif;

}
a.added_to_cart.wc-forward:hover {
    background-color: #008208;
    border-top: 4px solid #008208;
    border-bottom: 4px solid #008208;
    transition: 0.5s; 
}
input#submit { 
    background-color: #5fad00;
    border-top: 4px solid #008208;
    border-bottom: 4px solid #008208;
    font-family: "heebo", sans-serif;
}
input#submit:hover { 
    background-color: #5fad00;
    border-top: 4px solid #008208;
    border-bottom: 4px solid #008208;
    font-family: "heebo", sans-serif;
}
input.button { 
    background-color: #5fad00;
    border-top: 4px solid #008208;
    border-bottom: 4px solid #008208;
    font-family: "heebo", sans-serif;
}
input.button:hover { 
    background-color: #5fad00;
    border-top: 4px solid #008208;
    border-bottom: 4px solid #008208;
    font-family: "heebo", sans-serif;
}
input#place_order { 
    background-color: #5fad00;
    border-top: 4px solid #008208;
    border-bottom: 4px solid #008208;
    font-family: "heebo", sans-serif;
}
input#place_order:hover { 
    background-color: #5fad00;
    border-top: 4px solid #008208;
    border-bottom: 4px solid #008208;
    font-family: "heebo", sans-serif;
}

a.checkout-button.button.alt.wc-forward { 
    background-color: #5fad00;
    border-top: 4px solid #008208;
    border-bottom: 4px solid #008208;
    font-family: "heebo", sans-serif;
}
a.checkout-button.button.alt.wc-forward:hover { 
    background-color: #5fad00;
    border-top: 4px solid #008208;
    border-bottom: 4px solid #008208;
    font-family: "heebo", sans-serif;
}
a.wpmenucart-contents.empty-wpmenucart-visible {
    color: #1c1c1c !important;
}
a.wpmenucart-contents {
    color: #1c1c1c !important;
}
section.elementor-element.elementor-element-9546e0d.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section {
    background: #9ecc3b !important;
    color: #1c1c1c !important;
}
div.product {
    max-width: 1170px;
    left: auto;
    margin: auto;
    padding: 60px;
    font-family: "heebo", sans-serif;
}
h1.product_title.entry-title {
    background-color: #008208;
    color: #fff;
    padding: 20px;
}
.woocommerce-tabs.wc-tabs-wrapper {
    background-color: #61ce707a;
    padding: 30px;
}
th tr td {
    text-align: right !important;
}
@media (min-width: 768px) {
ul.products li.product {
    width: 100% !important;
    margin-left: 1% !important;
}
}
@media (max-width: 767px) {
ul.products {
    margin: 0;
}
}

.wc-forward:after, .woocommerce-Button--next:after {
    content: "\f177";
    margin-right: 0.5407911001em;
}
td.product-name,th.product-name,th.product-price,th.product-quantity,th.product-subtotal,td.product-price,td.product-quantity,td.product-subtotal {
    text-align: right !important;
}
section.elementor-element.elementor-element-9546e0d.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section {
    background: #61ce70;
    padding-top: 40px;
}
/*** design ***/ 
figcaption.widget-image-caption.wp-caption-text {
    text-align: right;
    font-size: 14px;
}


/*** user manager ***/ 
fieldset {background-color: #9ecc3b }
fieldset.fieldset-username label {float:right; background-color: #9ecc3b }
fieldset.fieldset-user_email label {float:right; background-color: #9ecc3b }
fieldset.fieldset-password label {float:right; background-color: #9ecc3b }
fieldset.fieldset-first_name label {float:right; background-color: #9ecc3b;}
fieldset.fieldset-last_name label {float:right; background-color: #9ecc3b;}
fieldset.fieldset-nickname label {float:right; background-color: #9ecc3b;}
fieldset.fieldset-display_name label {float:right; background-color: #9ecc3b;}
fieldset.fieldset-user_url label {float:right; background-color: #9ecc3b;}
fieldset.fieldset-terms label {float:right; background-color: #9ecc3b;}
fieldset.fieldset-description label {float:right; background-color: #9ecc3b;} 
.wpum-login-form form label {
    display: block;
    margin: 0;
    width: 29%;
    float: right;
    vertical-align: middle;
}
div#wpum-account {
    padding-left: 20%;
    padding-right: 20%;
    background-color: #9ecc3b;
    padding-top: 40px;
    padding-bottom: 40px;
}
form#wpum-profile {
	    background-color: #9ecc3b;

}
#wpum-account-forms-tabs ul li.active a {
	    background-color: #5fad00;
    border-top: 4px solid #008208;
    border-bottom: 4px solid #008208;
	color:#fff;
}

div#wpum-form-register-default_registration_form {
        padding-left: 20%;
    padding-right: 20%;
    background-color: #9ecc3b;
    padding-top: 40px;
    padding-bottom: 40px;
}

div#wpum-form-wpum_loginform {
        padding-left: 20%;
    padding-right: 20%;
    background-color: #9ecc3b;
    padding-top: 40px;
    padding-bottom: 40px;
}